


/* FIX container size. row was stuck to container. No padding, so background was stuck to content */





.fl{float:left}
.fr{float:right}
.align-right{text-align:right}
.quiet{color:grey}
.hide{display:none}
hr.space{opacity:0;filter:alpha(opacity=0);}

h1,h2,h3,h4,h5,h6{font-weight:normal}







#footer{padding-top:20px;background:  #48B;}


#footer .content{margin:10px;margin-bottom:60px;text-align:center}
#footer .b-t{display:block;font-size:20px;margin-bottom:20px}
#footer .m-t{display:block;font-size:20px;margin-bottom:5px}
#footer .nl{background:white;padding:10px;border-radius:5px;width:500px;margin:0 auto}


#footer .email{margin-bottom:0}

#liens-guides a{line-height:50px; white-space: nowrap;margin:10px;padding:10px;border-radius:10px;color:black;background:white}
#liens-guides a:hover{text-decoration:none;color:white;background:black}

#footermoto{padding:40px;text-align:center}
#footerslogan{text-align:center;padding-top:30px;font-size: 20px;
font-weight: 300;
line-height: 1.25;
color: #40f6ff;}
#copyright{padding:2px 3px;;margin-top:20px;}
#scrollup{
  display:none;
  text-align:center;
  font-size:45px;
    opacity:0.7;
    position:fixed;
cursor:pointer;
  z-index:9999;
    bottom:0px ;
    right:0;   
  color:lightgrey;
}
#scrollup:hover{
  opacity:1; 
  text-decoration:none
}

#top{position:absolute;top:0}









/* responsive */


@media  (max-width: 520px){
#footer .nl{width:280px}
#footer .fb{width:300px}
#footer .nl .email{margin-bottom:10px}
}





	